spring:
  mvc:
    pathmatch:
      matching-strategy: ant_path_matcher
  cassandra:
    port: 9042
    username: cassandra
    password: cassandra
    keyspace-name: chat
    contact-points: scylla-node1:9042
    local-datacenter: DC1
server:
  port: 8080

service-secrets:
  access-token:
    secret-key: some access keu
    ttl:
      amount: 15
      chrono-unit: minutes

management:
  endpoints:
    web:
      exposure:
        include: mappings